//*CSS  Blue Facebook
Author: Planetwap
Email: ampoela@gmail.com
Url: http://planetwap.yn.lt
*//
span img{width:1px;height:1px;}
a:focus, a:hover{color:olive;text-transform: Nell;font-weight:normal;font-size:18px;background:transparant;cursor:url(http://planetwap.yn.lt/icon/adm.gif),progress;}
a:link, a:visited { 
color : #3b5998; 
text-decoration : none; 
}
input3 {
background : #fafff0; 
border : 1px solid #ffffff; 
padding : 1px;
margin : 1px 1px 1px 2px;
color : #3b5998;
} 
input3:hover {  
background : #fafff0; 
border : 1px solid #ffffff; 
border-left : 1px solid #ffffff;
padding : 1px;
margin : 1px 1px 1px 2px;
color : #3b5998;
} 
textarea3:hover { 
color : gray; 
background : #fafff0; 
border : 0px solid #ffffff; 
padding : 0px;
margin : 0px 0px 0px 0px;
} 
select { 
background : #fafff0;
border : 1px solid gray;
padding : 1px;
margin : 1px 1px 1px 3px;
color : gray;
}
select:hover {
background : #fafff0;
border : 1px solid gray;
border-left : 1px solid #bfbfbe;
padding : 1px;
margin : 1px 1px 1px 3px;
color : gray;
}
body{background-color:#ffffff;color:black;font-size:13px;font-family: Nell;text-align:justiffy;margin:0;padding:1px;border:0px solid #ffffff;margin: auto;max-width:500px;}
form { 
font-size : small; 
margin : 0; 
padding : 0; 
} 
h3 { 
margin : 0; 
padding : 0; 
padding-bottom : 2px; 
} 
hr { 
margin-top : 1px; 
margin-bottom : 2px; 
border-top : 1px solid #e0e0e0; 
border-right-style : none; 
border-right-width : 0; 
border-bottom-style : none; 
border-bottom-width : 0; 
border-left-style : none; 
border-left-width : 0; 
}
.head, .header, .foot, .footer{color:#ffffff;background-color:#3b5998;margin:1px;padding:1px;border:1px solid#3b6999;}

.float{color:black;font-size:20px;background:url('http://images.webestools.com/rounded_corn.php?rayon=10&fond=3b5998&interieur=fafff0&rotation=0') no-repeat top left,url('http://images.webestools.com/rounded_corn.php?rayon=10&fond=3b5998&interieur=fafff0&rotation=3') no-repeat top right,url('http://images.webestools.com/rounded_corn.php?rayon=10&fond=3b5998&interieur=fafff0&rotation=1') no-repeat bottom left,url('http://images.webestools.com/rounded_corn.php?rayon=10&fond=3b5998&interieur=fafff0&rotation=2') no-repeat bottom right,#fafff0;margin:1px;padding:1px;}

.status, .menu{margin:1px;color:black;background-color:#fafff0;border:1px solid #e0e0e0;padding:1px;}

.block{color:black;background-color:#e0e0e0;border:1px uotput #e0e0e0; margin:1px;padding:2px;}

.main{background:#f0f0f0;color:black;border:1px solid #f0f0f0;margin:1px;padding:2px;}

.list{background:#fff8cc;color:#111100;margin:1px;padding:3px;border:1px solid #e0e0e0;border-top:1px solid gold;}

.err{background:#ffdddd;color:maroon;margin:1px;padding:3px;border:1px solid #e0e0e0;border-top:1px solid #ffaaaa;border-bottom:1px solid #ffaaaa;}

.comment{background:#fafafa;color:black;border:0;border-bottom:1px solid #fafafa;padding:2px;}

.textarea{background:#fafff0;color:black;border:0px solid #fafff0;margin:2pxpx;padding:2pxpx;}

//* Paging *//
.filelist_paging, .xt_pagination, .xt_blog_paging, .xt_guestbook_paging {padding:2px 3px 2px 3px;background-color:#000000;align:center;}

.filelist_paging a, .xt_pagination a, .xt_blog_paging a, .xt_guestbook_paging a {color:white;border:1px solid black;padding:2px 3px 2px 3px;margin:2px;font-weight:bold;background-color:#3b5998;}

.filelist_paging span, .xt_blog_paging span, .xt_guestbook_paging span {color:#3b5998;
border:1px solid blue;padding:2px 3px 2px 3px;
margin:2px;font-weight:bold;background-color:#e0e0e0;}

//*© 20-01-2017 *//